---
title: 'Document: touchcancel event'
slug: Web/API/Document/touchcancel_event
tags:
  - Document
  - Event
  - Reference
  - TouchEvent
  - Web
  - touchcancel
---
<div>{{APIRef}}</div>

<p><span class="seoSummary">The <code>touchcancel</code> event is fired when one or more touch points have been disrupted in an implementation-specific manner (for example, too many touch points are created).</span></p>

<table class="properties">
 <tbody>
  <tr>
   <th scope="row">Bubbles</th>
   <td>Yes</td>
  </tr>
  <tr>
   <th scope="row">Cancelable</th>
   <td>No</td>
  </tr>
  <tr>
   <th scope="row">Interface</th>
   <td>{{domxref("TouchEvent")}}</td>
  </tr>
  <tr>
   <th scope="row">Event handler property</th>
   <td>{{ domxref("GlobalEventHandlers.ontouchcancel","ontouchcancel")}}</td>
  </tr>
 </tbody>
</table>

<h2 id="Examples">Examples</h2>

<p>Code samples for those events are available on the dedicated page: <a href="/en-US/docs/DOM/Touch_events">Touch events</a>.</p>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <tbody>
  <tr>
   <th scope="col">Specification</th>
   <th scope="col">Status</th>
  </tr>
  <tr>
   <td>{{SpecName('Touch Events', '#event-touchcancel')}}</td>
   <td>{{Spec2('Touch Events')}}</td>
  </tr>
 </tbody>
</table>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("api.Document.touchcancel_event")}}</p>

<h2 id="See_also">See also</h2>

<ul>
 <li><a href="/en-US/docs/Web/API/Touch_events">Touch events</a></li>
 <li>{{ domxref("GlobalEventHandlers.ontouchcancel","ontouchcancel")}}</li>
 <li>This event on {{domxref("Element")}} targets: {{domxref("Element/touchcancel_event", "touchcancel")}}</li>
</ul>
